Subject: Ticket Assigned - POD
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 21:32:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Dodda shetaea                    I recieved a sms that i recieved my order but i did not           01:13 AM, 16th Sep                     Dodda shetaea                    I paid online           01:13 AM, 16th Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:14 AM, 16th Sep                   Mohammed                   Could you please share your order number so that I can assist you further?           01:14 AM, 16th Sep                     Dodda shetaea                    Just a minute           01:15 AM, 16th Sep                     Dodda shetaea                             01:15 AM, 16th Sep                     Dodda shetaea                    What is that? Is my order stolen ?           01:16 AM, 16th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:16 AM, 16th Sep                     Dodda shetaea                    Ok           01:16 AM, 16th Sep                   Mohammed                   Is this contact number correct 201222333513 ?           01:19 AM, 16th Sep                     Dodda shetaea                    Yes           01:19 AM, 16th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:20 AM, 16th Sep                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           01:20 AM, 16th Sep                     Dodda shetaea                    What happen to my order?           01:20 AM, 16th Sep                     Dodda shetaea                    And how iam supposed to wait           01:20 AM, 16th Sep                   Mohammed                   We will check the issue with our courier team and update you.           01:21 AM, 16th Sep                     Dodda shetaea                    There is even no number for the delivery           01:21 AM, 16th Sep                     Dodda shetaea                    I need a number to follow up with           01:21 AM, 16th Sep                     Dodda shetaea                    That is not ACCEPTED at all           01:21 AM, 16th Sep                     Dodda shetaea                    Hello           01:23 AM, 16th Sep                   Mohammed                   You can contact our customer care through 0020225878188           01:23 AM, 16th Sep                   Mohammed                   Is there anything else may I assist you?           01:23 AM, 16th Sep                     Dodda shetaea                    When iam suppose to recieve my order ?           01:24 AM, 16th Sep                   Mohammed                   We can not update you till we contact our team.           01:25 AM, 16th Sep                   Mohammed                   Is there anything else may I assist you?           01:27 AM, 16th Sep                     Dodda shetaea                    No           01:27 AM, 16th Sep                     Dodda shetaea                    But that is not accepted           01:27 AM, 16th Sep                   Mohammed                   Be sure we will solve the issue ASAP.           01:28 AM, 16th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 AM, 16th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880405